
.bg-gradient-lightblue {
    background-image: linear-gradient(310deg, #FFFFFF 0%, #D2E3F8 100%) 
}
#slider-emprendum{
    transition: all 1s linear;
}

#img-video-vertical-1,
#img-video-vertical-2,
#img-video-vertical-3 {
    background-position: center;
    background-size: cover;
}

.img-video-vertical {
    padding: 30vw 3rem 3rem 3rem;
}

.ytFrame,
.img-video-vertical {
    min-height: 500px;
}

.oblique {
    transform: skewX(20deg);
    overflow: hidden;
    width: 50%;
    right: -10rem;
    border-bottom-right-radius: 0.75rem;
    left: -90px
}

.oblique .oblique-image {
    transform: skewX(-20deg);
    margin-right: -6rem;
}

@media (max-width: 779px) {
    .img-video-vertical {
        padding: 60vh 3rem 3rem 3rem;
    }

    .header-2 .page-header {
        background-image: url(/archivos/2021/10/img-nS6VcDtKX9fUW28R.jpg);
        background-position: center;
        background-size: cover;
    }
}
.min-vh-90 {
    min-height: 90vh!important;
}

.bg-morado {
    background-color: #5444EF !important;
}

.text-cyan {
    color: #858EFF !important;
}

@media (min-width: 780px) {

    .img-video-vertical:hover {
        opacity: 1;
    }

    #mivideo {
        width: 100%;
    }
}

@media (min-width: 1200px) {
    .um-numbers {
        font-size: 5rem;
    }
}
